
class TETI_form : public TForm
{
public:
	
	virtual TCursor* cursor() const;
  TETI_form(): TForm() {};
  TETI_form(const char* form, const char * code = "", int editlevel = 0, const char* desc = "")
    						: TForm(form,code,editlevel,desc) {};
  virtual ~TETI_form() {};
};
